#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

SubreportSimpleFinishPanel.jLabel1.text=\u30b5\u30d6\u30ec\u30dd\u30fc\u30c8\u306e\u8981\u7d20\u3092\u4f5c\u6210\u3059\u308b\u5834\u5408\u306f\u3001\u5b8c\u4e86\u30dc\u30bf\u30f3\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u304f\u3060\u3055\u3044
SubreportCustomChooserVisualPanel.jRadioButton1.text=\u30d1\u30e9\u30e1\u30fc\u30bf\u540d\u306b\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u540d\u3092\u4fdd\u5b58
SubreportCustomChooserVisualPanel.jRadioButton2.text=static\u5b8c\u5168\u30d1\u30b9\u53c2\u7167\u3092\u4f7f\u3046
SubreportCustomChooserVisualPanel.jLabelExpression1.text=
SubreportCustomChooserVisualPanel.jLabelExpression2.text=
TableComboBoxEditorUI.jButton1.text=...
